Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 33900 - Increase account creation limits on en.wikipedia and bn.wikipedia for an outreach event (Jan 25)
Increase account creation limits on en.wikipedia and bn.wikipedia for an outr...
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2012-01-23 09:49 UTC by hisham
Modified: 2012-10-04 09:53 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description hisham 2012-01-23 09:49:09 UTC
The local community is conducting an outreach event at Kolkata on Jan 25th. This will include an intro wikipedia, an editing workshop and hands-on basic editing.  (http://wiki.wikimedia.in/Wiki_Academy/Netaji_Subhash_Engineering_College)  

We are expecting about 20-40 people to attend.  One of the things we'd like to do is encourage potential newbie participants to create their own usernames during the session and learn editing by trying something similar there and then.  

Is there a way of removing the 7 username in a 6 hour period for the following IP address for 124.30.195.210 for the duration of the workshop (Jan 25th between 0930 - 1530 UTC.)

(Workship is for 2 hours but I'm requesting 6 hours just in case we are over time or someone stays back to edit.
Comment 1 p858snake 2012-01-23 09:57:59 UTC
Clarifying that this is for en.wikipedia and bn.wikipedia after asking in irc.


> <p858snake|l> Hmundol: the wikimedia.in wiki doesn't appear to be hosted by the foundation
> <Hmundol> it's the Wikimedia India Chapter's website.
> <Hmundol> it's hosted by WM-Switzerland
> <p858snake|l> yes, but it doesn't appear to be hosted by the foundation (not all chapter websites are)
> <p858snake|l> so we can't do site configs for them, you will need to contact your local wiki tech team
> <p858snake|l> unless you want the limits raised somewhere else
> <Hmundol> no, but this config setting changes are not to edit wikimedia.in but to edit en-wp...
> <Hmundol> and bengali wikipedia (bn-wp)
Comment 2 Thehelpfulone 2012-01-23 17:36:37 UTC
If this is not easily possible, do you know any administrators on the English or bn wikipedia that will be around at the event? They will be able to create the accounts logged in through their own account and send a password by email to the user accounts created - this bypasses the 6 accounts/IP/day.

They will then be able to create a global account using SUL and login to the other wikipedias (including bn and en).

Alternatively, you could request the http://en.wikipedia.org/wiki/Wikipedia:Account_creator right, which allows you to bypass the 6 users/IP/day limit too - but if you want the users to have the experience of creating their own accounts, then you need a technical change from the devs.
Comment 3 hisham 2012-01-24 04:08:17 UTC
thanks for your suggestions.  explored both.  would prefer neither of these because neither allows newbies to actually create their own accounts?  as i mentioned, this is an editing workshop for newbies and we will be going into some detail on how to edit, etc.  it would not quite be the same thing if we create user accounts for them instead of them doing it themselves.
Comment 4 p858snake 2012-01-24 04:11:14 UTC
Roan has already done this, but must have forgot to close out the bug.

> 01:32 logmsgbot: catrope synchronized wmf-config/CommonSettings.php 'Add account creation throttle increase for bug 33900'
Comment 5 hisham 2012-01-24 04:15:39 UTC
thanks!  here's wishing the folks that are doing the workshops good luck!
Comment 6 hisham 2012-01-25 11:09:25 UTC
Hi 

Can someone help out urgently on this pls.  The IP address is actually 124.30.195.211

Can you please do the config change for this IP address please?   The workshop is actually on right now.

Thanks
Comment 7 Nemo 2012-01-25 11:52:44 UTC
You should probably follow [[mw:Help:Mass account creation]] rather than relying on config changes.
Comment 8 Chad H. 2012-01-25 13:34:50 UTC
Changed the IP address per comment 6.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links